# Generated by Django 4.0.4 on 2022-06-08 10:05

import apps.Admin_Cuenta.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_Cuenta', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='persona',
            name='rnp',
        ),
        migrations.AddField(
            model_name='persona',
            name='firma',
            field=models.ImageField(blank=True, null=True, upload_to=apps.Admin_Cuenta.models.firma, verbose_name='Archivo(Max:500MB)'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to=apps.Admin_Cuenta.models.perfil, verbose_name='Archivo(Max:500MB)'),
        ),
    ]
